#quick-quote-tab {
    width: 224px;
    height: 38px;
    background: url(../images/calculator/quick-quote-tab.gif) no-repeat;
    float: left;
}
#top-nav-span {
    background: url(../images/calculator/nav-bg.gif) repeat-x 0 4px;
    height: 38px;
}
#quick-quote-body {
    width: 248px;
    float: left;
    background: url(../images/calculator/quote-bg.gif) repeat-y;
    margin-left: 2px;
    padding: 0 10px;
    margin-bottom: 5px;
}
#quick-quote-body p {
    color: #FFF;
    padding: 0 15px;
    font-size: 14px;
}
#quick-quote-body fieldset.last {
    text-align: center;
}
fieldset {
    border: 0;
}
#quick-quote-body fieldset.sep {
    border-bottom: 1px solid white;
    margin-bottom: 5px;
}
.std-form fieldset {
    padding: 2px 0 5px 0;
}
.std-form fieldset.small {
    float: left;
}
.std-form label {
    color: #fff;
    display: block;
    text-align: left;
    font-weight: bold;
    font-size: 10px;
    margin-bottom: 2px;
    padding-top: 2px;
}
.std-form input[type="text"] {
    width: 80px;
    border: 0;
    height: 22px;
    background: url(../images/calculator/form-span.gif) repeat-x;
    float: left;
    color: #444;
    font-weight: bold;
    line-height: 22px;
}
.std-form select {
    height: 22px;
    float: left;
    width: 220px;
    color: #444;
    font-weight: bold;
    border: none;
    line-height: 22px;
}
.std-form .mini input {
    width: 50px;
}
.std-form fieldset.mini {
    float: left;
}
.orange.std-form .left {
    background: url(../images/calculator/form-left-orange.gif) no-repeat;
}
.orange.std-form .right {
    background: url(../images/calculator/form-right-orange.gif) no-repeat;
}
.std-form .left, .std-form .right {
    width: 5px;
    height: 22px;
    float: left !important;
}
form .to-from-arrow .in {
    width: 24px;
    height: 14px;
    background: url(../images/calculator/to-from-arrow.gif) no-repeat;
}
form .to-from-arrow {
    float: left;
    position: relative;
    top: 25px;
    padding: 0 4px;
}
.cross {
    float: left;
    position: relative;
    top: 9px;
    padding: 0 2px;
}
.cross .inner {
    width: 8px;
    height: 9px;
    background: url(../images/calculator/cross.gif) no-repeat;
}
#quote-button {
    height: 50px;
    width: 200px;
    float: none;
}
.body-calc .ui-autocomplete {
    max-height: 300px;
    overflow-y: scroll;
    overflow-x: hidden;
    z-index: 999999;
}
.body-calc .ui-autocomplete .ui-menu-item a {
    color: #FFF;
    font-size: 10px;
}
.body-calc .ui-menu {
    list-style: none;
    padding: 2px;
    display: block;
}
.body-calc .ui-widget-content {
    border: 1px solid #fff;
    background: #2a3664;
}
.body-calc .ui-state-focus,
.body-calc .ui-state-hover,
.body-calc .ui-widget-content .ui-state-focus,
.body-calc .ui-widget-content .ui-state-hover,
.body-calc .ui-widget-header .ui-state-focus,
.body-calc .ui-widget-header .ui-state-hover {
    border: 1px solid #fbcb09;
    background: #FC7F2C;
}
label.text-danger {
    color: #FF0000;
}
.td-widget input[type="text"] {
    width: 160px;
}
.td-widget #top-nav-span {
    width: 250px;
}
.td-widget .std-form label {
    font-size: 14px;
}
.popupClose {
    right: 0px;
    top: 0px;
    position: absolute;
    background: url(../images/calculator/close.png) no-repeat;
    width: 16px;
    height: 0;
    padding-top: 16px;
    overflow: hidden;
    cursor: pointer;
}
#backgroundPopup {
    display: none;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: #000000;
    z-index: 100;
}
#result #subpage-outer {
    margin-top: 5px;
    text-align: left;
    background: #f60;
    padding: 15px 20px 0px 20px;
    color: white;
}
#subpage-outer p {
    margin-bottom: -5px;
}

#result #subpage-outer h3 {
    width: 195px !important;
}
#result p {
    font-family: Arial, Helvetica, sans-serif !important;
}
#result {
    padding: 10px !important;
    width: 235px !important;
}
.popupContent {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    background: #fff;
    _position: absolute;
    z-index: 9999;
    font-size: 12px;
    text-align: left;
    text-align: center;
}

